// .window-app {
//   font-family: $font-primary;
// }


.rollable, .roll-surpresa {
  &:hover,
  &:focus {
    color: #000;
    text-shadow: 0 0 10px red;
    cursor: pointer;
  }
}

.squarespan {
  padding:5px;
  position: relative;
  display: inline-block;
  margin: 3px;
  vertical-align:top;
  border-radius: 2px;
  border: 1px solid #432d1b;
  background-color: $c-beige;
  text-align:center;
  vertical-align:middle;
  color: $c-white;
  width:30px;
  height: 30px;
  font-size:18px;
}

.fullcrit {
  color: #18520b;   
  font-style: italic;
}

.fullfail {
  color: #aa0200;
  font-style: italic;
}

.fullauto{
  color: #1b3d9e;
  font-style: italic;
}

.fulldestroy{
  color: #5e1b97;
  font-style: italic;
}

table.repealTable {
  border: 2px solid $c-brown-a;
  background-color: #998d7caa;
  width: 100%;
  text-align: left;
}

table.repealTable td, table.repealTable th {
  border: 1px solid $c-brown-a;
  padding: 4px 4px;
}

table.repealTable tbody td {
  font-size: 12px;
}

table.repealTable thead {
  background: $c-brown-a;
}

table.repealTable thead th {
  font-size: 12px;
  font-weight: bold;
  color: #F0F0F0;
  text-align: left;
  border-left: 2px solid $c-brown-a;
}

table.repealTable thead th.template-label {
  width: 80px;
}

table.repealTable tbody td.template-label {
  width: 80px;
}  

table.repealTable thead th.template-value {
  width: 40px;
}

table.repealTable tbody td.template-value {
  width: 40px;
}

table.repealTable thead th:first-child {
  border-left: none;
}

table.repealTable tfoot td {
  font-size: 12px;
}

#settings .game-license {
  font-size: 12px;
}
#settings .game-license .button {
  text-align: center;
  margin: 4px;
}
#settings .game-license .footer {
  text-align: right;
}

.chat-message {
  border: 1px solid #431b1bdd;
  h2{
    font-size: 1.25em;
    font-weight: bold;
    font-family: $font-primary;
  }
}